Subject: Change of resident status at CUNY

From: [email-masked] (Mi Mi)
Date: Mon, 1 Nov 93 17:18:50 CST

I just went to Registra Office at Graduate Center. 

Fill out a Change Resident Status Form, provide telephone bills, bank 
statements, W-2 forms (all from both this year and last year, with the 
name and addresses shown), the original approval notice for CSPA PR,
as the evidence of residing in New York State for the last year
and it is all set. 

I was told I will get my out-of-state tuition refund after the change of
residency gets through the computer system.

Just for your information.

Mi Mi Sr.